
Foreman - Refactor #36763

Use case statement in RHSM fact parser

09/20/2023 11:09 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases: 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9838

  

Description

Associated revisions

Revision 57a8f550 - 09/21/2023 03:06 PM - Ewoud Kohl van Wijngaarden

Fixes #36763 - Use a case statement in RHSM fact parser

History

#1 - 09/20/2023 11:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/9838 added

#2 - 09/21/2023 03:06 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 09/21/2023 04:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|57a8f550a099b79e4a35eabe6fb332f3a469a796.
